Announcement

Collapse
No announcement yet.

Open-Xchange discontinues support of Debian Jessie for OX App Suite v7.10.x

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Open-Xchange discontinues support of Debian Jessie for OX App Suite v7.10.x

    Open-Xchange discontinues support of Debian Jessie for OX App Suite v7.10.x

    Up until now Open-Xchange has provided support for installations of OX App Suite 7.10.x on Debian Jessie. OX App Suite v7.10.x requires OpenJDK 8; OpenJDK 8 is a backport on Debian Jessie and Debian Jessie is currently in LTS (Long Term Support).

    Recently we have found out that the support for this backport in Debian Jessie has now been discontinued. This means that Debian Jessie no longer supports the required OpenJDK 8.

    Due to the above situation we regrettably have to inform you that support of OX App Suite v7.10.x and any future version on Debian Jessie must be discontinued from the 2019-03-31.

    Open-Xchange encourages administrators to regularly update to the latest available platform releases. To ensure a stable and up to date environment please note the different versions supported. An overview of the latest supported platform release can be found in the OXpedia at: http://oxpedia.org/wiki/index.php?ti..._Distributions
Working...
X